@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot?81843917');
    src: url('../fonts/fontello.eot?81843917#iefix') format('embedded-opentype'),
        url('../fonts/fontello.woff?81843917') format('woff'),
        url('../fonts/fontello.ttf?81843917') format('truetype'),
        url('../fonts/fontello.svg?81843917#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fontello {
    font-family: 'fontello';
}

.widget-title {
    color: #444;
    padding: 10px 15px 10px;
}

h1.page-title {
    margin-bottom: 30px;
}

h2.entry-title a,
h2.entry-title a:hover {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    text-decoration: underline;
}

h1.entry-title {
    color: #333;
    font-weight: bold;
    margin-bottom: 15px;
}

a,
a:hover {
    color: #FF6600;
    text-decoration: underline;
}

span.byline,
span.cat-links,
span.tags-links,
span.posted-on {
    display: block;
    clear: left;
    color: #333;
    font-weight: bold;
    padding-left: 1px;
    padding-bottom: 2px;
}

span.byline a,
span.cat-links a,
span.tags-links a,
span.posted-on a {
    color: #666;
    font-weight: normal;
}

.entry-content {
    margin-top: 10px;
}

span.meta-nav {
    display: none;
}

a.more-link {
    font-style: italic;
    display: block;
    float: left;
    margin-top: 5px;
    font-size: 14px;
    margin-bottom: 10px;
    text-decoration: none;
}

a.more-link:hover {
    text-decoration: underline;
}

a.post-thumbnail {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
    max-width: 150px;
    height: auto;

}

div.entry-content>a.post-thumbnail>img {
    max-width: 150px;
    height: auto;
}

#comments {
    float: left;
    clear: both;
}

footer.entry-footer>span {
    float: left;
    clear: both;
}

article {
    margin-bottom: 25px;
    padding-bottom: 15px;
    padding-left: 5px;
    width: 100%;
    padding-right: 5px;
    float: left;
    border-bottom: 6px solid #e8e8e8;
    clear: both;
}

.post-navigation>h2 {
    display: block;
    margin-bottom: 5px;
}

time {
    padding-right: 5px;
}

ol.comment-list {
    padding-left: 0px;
    list-style: none;
}

ol.comment-list ol {
    list-style: none;
}

#respond {
    clear: both;
}

nav.navigation {
    float: left;
    clear: both;
}

.full-width {
    width: 100%;
    max-width: 1225px;
    margin: 0 auto;
}

.sharing {
    float: right;
    margin-bottom: 10px;
}

.share-link {
    float: right;
    margin-left: 5px;
}

.img-wrapper div.caption {
    display: block;
    font-size: 12px;
    position: relative;
    top: 8px;
    pointer-events: none;
}

.img-wrapper {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.img-wrapper span {
    float: right;
    position: relative;
    bottom: 8px;
}

.img-wrapper img {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}


/* Common Classes */

#content>ul>li,
#content>ol>li {
    margin-left: 30px;
}

.clearing:after,
.imageupload:after,
.checkboxfield ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content-wrapper {
    margin: auto;
    max-width: 1150px;
}

html,
#interior-wrapper,
#content-wrapper {
    min-height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#interior-wrapper,
#content-wrapper {}

.clearing,
.imageupload,
.checkboxfield ul {
    display: inline-block;
}

* html .clearing,
* html .imageupload,
* html .checkboxfield ul {
    /*height: 1%;*/
}

.clearing,
.imageupload,
.checkboxfield ul {
    display: block;
}


/* Global Styles */

body {
    background-color: #ffffff;
    /* #ffffff */
    font-size: 12px;
    padding: 0;
    margin: 0;
    padding-bottom: 178px;
    position: relative;
}

@media screen and (min-width: 517px) {
    body {
        padding-bottom: 162px;
    }
}

@media screen and (min-width: 840px) {
    body {
        padding-bottom: 98px;
    }
}

body,
textarea,
input {
    font-family: Arial, Helvetica, sans-serif;
}

a img {
    border: none;
}

form {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 22px;
    clear: both;
    font-weight: normal;
}

h2 {
    font-size: 18px;
    font-weight: normal;
}

h3 {
    font-size: 14px;
}

h4 {
    font-size: 13px;
}

h5,
h6 {
    font-size: 12px;
}


/* Layers */

#header-wrapper {
    position: relative;
    z-index: 40;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}

#homepage-wrapper {
    position: relative;
    z-index: 30;
    margin: auto;
    padding-top: 340px;
}

#nav-wrapper {
    position: relative;
    z-index: 1;
    z-index: 50;
    width: 100%;
    margin: auto;
    bottom: 42px;
}

#interior-wrapper {
    background-color: #fff;
}

#interior-wrapper {
    position: relative;
    z-index: 20;
    margin: 0px auto;
}

#footer-wrapper {
    position: relative;
    z-index: 10;
    clear: both;
    margin: auto;
    padding-top: 10px;
    background-color: #fff;
}


/* Navigation */

#nav ul {
    display: block;
}

#nav,
#nav ul {
    display: none;
}

#nav>li.hover>ul {
    display: block;
}

.hover #nav {
    display: block;
}

@media only screen and (min-width: 840px) {

    /* Example of left aligned menus, with the last element right aligned */
    nav {}

    #nav {
        display: block;
    }

    #nav ul {
        position: absolute;
    }

    #nav>li:hover>ul {
        display: block;
    }

    .enable-hover #nav>li:hover>ul {
        display: block;
    }

    .enable-hover #nav>li:hover>ul,
    #nav>li.hover>ul {
        left: 0;
        top: auto;
    }

    .enable-hover #nav>li:hover:last-child>ul,
    #nav>li.hover:last-child>ul {
        left: auto;
        right: 0;
    }

    /* Example of centered menus, with break-point in case menu goes off the edge of the screen */
    .enable-hover #nav.center>li:hover>ul,
    #nav.center>li.hover>ul {
        right: 50%;
        left: auto;
    }

    .enable-hover #nav.center>li:hover>ul>li,
    #nav.center>li.hover>ul>li {
        position: relative;
        right: -50%;
        left: auto;
    }
}

@media only screen and (max-width: 1200px) {

    .enable-hover #nav.center>li:hover:first-child>ul,
    #nav.center>li.hover:first-child>ul {
        left: 0;
        right: auto;
    }

    .enable-hover #nav.center>li:hover:last-child>ul,
    #nav.center>li.hover:last-child>ul {
        left: auto;
        right: 0;
    }

    .enable-hover #nav.center>li:hover:first-child>ul>li,
    #nav.center>li.hover:first-child>ul>li,
    .enable-hover #nav.center>li:hover:last-child>ul>li,
    #nav.center>li.hover:last-child>ul>li {
        position: static;
    }
}

#nav>li>ul>li>a {
    font-size: 12px;
    padding: 2px 0px;
}

#nav>li>ul>li.hover>a span {
    padding: 0 10px 0 0px;
    background-position: right center;
    background-repeat: no-repeat;
}


/* Non-functional, cosmetic styling of elements; functional aspects are in menu-responsive.css */

nav:before {
    content: " ";
    display: inline-block;
    width: 44px;
    height: 25px;
    background-image: url(../images/menu-toggle.png);
    background-size: 44px 25px;
    background-repeat: no-repeat;
    background-position: left center;
    float: right;
    padding-right: 9px;
    position: relative;
    bottom: 33px;
}

#nav,
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content ul li,
#content ol li {
    list-style: disc;
    padding-left: 30px;
}



#nav>li {
    float: left;
    background-image: url(../images/bg_nav-dots.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 2px;
}

#nav>li:first-child {
    background-image: none;
}

#nav li>a {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    color: #343434;
    text-decoration: none;
    padding: 10px 15px;
}

body.hover-enabled #nav>li:hover,
#nav>li.hover {}

body.hover-enabled #nav>li:hover>ul>li,
#nav>li.hover>ul>li {}

@media only screen and (min-width: 840px) {
    nav {}

    nav:before {
        content: none;
    }

    .width-limiter {
        max-width: 1160px !important;
        margin: auto !important;
    }

    #nav {
        float: right;
        padding-right: 5px;
    }

    #nav>li {
        position: relative;
        float: left;
        width: auto;
        text-align: center;
    }

    nav {
        position: relative;
        z-index: 1000;
        margin: auto;
        max-width: 1225px;
    }

    nav #nav>li>ul {
        width: 250px;
        text-align: left;
    }

    #nav>li>a:hover,
    #nav>li>a.on,
    #nav>li>ul>li>a:hover {
        color: #f15d2a;
    }

    #nav>li>a.on span {
        background-image: url(../images/bg_nav-lines.png);
        background-repeat: repeat-x;
        background-position: left bottom;
    }

    #nav>li>a span {
        display: inline-block;
        padding: 8px 0;
    }

    #nav li:hover ul {
        left: auto;
        list-style-type: none;
        margin: 0;
        padding: 10px 10px 10px 10px;
        background-color: rgba(255, 255, 255, 0.9);
        width: 340px;
        border: 2px solid #EFEFEF;
        border-top: 0;
        border-radius: 6px;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        -o-border-radius: 6px;
    }

    #nav li:nth-last-child(1) ul,
    #nav li:nth-last-child(2) ul,
    #nav li:nth-last-child(3) ul {
        right: 0;
    }

    #nav li:hover ul.single-column {
        width: 155px;
    }

    #nav li.products:hover ul {
        width: 400px !important;
    }

    #nav>li>ul>li {
        float: left;
        width: 155px;
        margin: 0 5px;
    }

    #nav li.products:hover>ul>li {
        width: 185px;
    }

    #nav>li>ul>li:hover>a span {
        position: relative;
    }

    #nav>li>ul>li:hover>a span:after {
        content: " ";
        display: inline-block;
        width: 0;
        margin-left: 5px;
        margin-top: 3px;
        height: 0;
        position: absolute;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 6px solid #f15d2a;
    }
}

#header-wrapper {
    background-image: url(../images/bg_header.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 100% 42px;
}

#header {
    position: relative;
    z-index: 5000;
    height: 84px;
    margin: auto;
    max-width: 1120px;
}

#header-logo {
    position: absolute;
    left: 0px;
    top: 16px;
}

a#header-logo {
    display: block;
   /* width: 125px;
    height: 100px;*/
    /*background-image: url(../images/epi-logo.png);*/

    /*this is for 40 year logo*/
    width: 266px;
    height: 187px;
    margin-left: -31px;
    margin-top: -12px;
    background-image: url(../images/40-logo.png);
    /*************************/

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
    text-decoration: none;
    color: #fff;
    text-align: center;
}

.phone-bar{
    background-color: #f15d2a;
    padding: 8px 20px;
    text-align: right;
    color: #fff;
}

.phone-bar .limiter{
    max-width: 1120px;
    margin: 0 auto;
}

.phone-bar a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
}

@media only screen and (max-width: 840px) {
    .phone-bar{
        padding: 8px 10px;
    }
}


/*this is for 40 year logo*/
/*************************/
/*************************/
@media only screen and (max-width: 1225px) {
    a#header-logo {
        margin-left: -20px;
    }
}

@media only screen and (max-width: 840px) {
    a#header-logo {
        width: 213px;
        height: 150px;
    }
}
/*************************/
/*************************/
/*************************/

.spanish #header-logo {
    top: 5px;
    width: 125px;
    height: 100px;
    margin: 0px;
}

.spanish a#header-logo {
    color: #000000;
}

a#header-logo span {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 11px;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);
}

/*this is for 40 year logo*/
/*************************/
/*************************/
body:not(.spanish) a#header-logo span{
    color: transparent;
    font-size: 0;
}
/*************************/
/*************************/
/*************************/

a#header-logo span:first-child {
    padding-top: 88px;
}

.spanish a#header-logo span {
    text-shadow: none;
}

.spanish a#header-logo span:first-child {
    padding-top: 70px;
}

a#header-logo.inv span {
    text-shadow: none;
    color: #111;
}

#header-top {
    float: right;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#header-top li {
    float: left;
    height: 42px;
    line-height: 40px;
    margin: 0 0 0 6px;
    padding: 0;
}

#header-top a:not(.social) {
    padding-right: 10px;
    margin-right: 10px;
    font-weight: bold;
    color: #f15d2a;
    text-decoration: none;
    text-transform: lowercase;
}

#header-top a:hover:not(.social) {
    color: #343434;
}

#header-top a:not(.social):after {
    content: " ";
    display: inline-block;
    width: 0;
    margin-left: 5px;
    margin-top: 16px;
    height: 0;
    position: absolute;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #f15d2a;
}

#header-top a:hover:not(.social):after {
    border-left: 6px solid #343434;
}

a.social {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 9px 0 0 0;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 20px 20px;
}

a#facebook {
    background-image: url(../images/facebook@half.png);
}

a#facebook:hover {
    background-image: url(../images/facebook-hover@half.png);
}

a#twitter {
    background-image: url(../images/twitter@half.png);
}

a#twitter:hover {
    background-image: url(../images/twitter-hover@half.png);
}

a#linkedin {
    background-image: url(../images/linkedin@half.png);
}

a#linkedin:hover {
    background-image: url(../images/linkedin-hover@half.png);
}

a#pinterest {
    background-image: url(../images/pinterest@half.png);
}

a#pinterest:hover {
    background-image: url(../images/pinterest-hover@half.png);
}

a.social span {
    position: absolute;
    left: -9999px;
}

div.mobile_social {
    display: none;
}

div.mobile_social>a.social {
    display: inline-block;
    width: 39px;
    height: 39px;
    padding: 0;
    margin: 9px 0 0 0;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 39px 39px;
}

div.mobile_social>a#facebook {
    background-image: url(../images/facebook.png);
}

div.mobile_social>a#facebook:hover {
    background-image: url(../images/facebook-hover.png);
}

div.mobile_social>a#twitter {
    background-image: url(../images/twitter.png);
}

div.mobile_social>a#twitter:hover {
    background-image: url(../images/twitter-hover.png);
}

div.mobile_social>a#linkedin {
    background-image: url(../images/linkedin.png);
}

div.mobile_social>a#linkedin:hover {
    background-image: url(../images/linkedin-hover.png);
}

div.mobile_social>a#pinterest {
    background-image: url(../images/pinterest.png);
}

div.mobile_social>a#pinterest:hover {
    background-image: url(../images/pinterest-hover.png);
}

div.mobile_social>a.social span {
    position: absolute;
    left: -9999px;
}

#header input {
    vertical-align: top;
    margin-top: 9px;
}

#header button.search-icon {
    border-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    background-color: #333;
    background-image: url(../images/icon-search.png);
    background-position: 5px 3px;
    border: none;
    background-repeat: no-repeat;
    height: 20px;
    width: 25px;
    vertical-align: top;
    position: relative;
    top: 9px;
    background-size: 12px 13px;
}

#header-search-bar {
    width: 140px;
    height: 20px;
    line-height: 18px;
    margin: 0;
    padding: 3px 6px 1px 0px;
    color: white;
    font-size: 12px;
    background-color: #333;
    border-radius: 5px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border: none;
}

@media screen and (max-width: 800px) {
    .spanish #header-search-bar {
        width: 100px;
    }
}

#homepage-wrapper {
    background-color: #dad9d9;
    text-align: center;
}

#interior-wrapper {
    background-color: #ddd;
}

#subnav {
    width: 230px;
    margin: 0;
    padding: 150px 0 20px 0;
    list-style-type: none;
    background-color: #999;
    border-top: 2px solid white;
}

#content-wrapper {
    margin: auto;
    max-width: 1150px;
    background-color: white;
}

#content {
    float: right;
    max-width: 765px;
    padding: 140px 80px 80px 75px;
    color: #5d5d5d;
    background-color: #fff;
}

#homepage-slides {
    position: absolute;
    left: 0;
    top: 0;
    height: 441px;
    width: 100%;
    z-index: 1;
}

.wave-top {
    position: absolute;
    height: 147px;
    width: 100%;
    pointer-events: none;
    left: 0;
    display: block;
    z-index: 2000;
    top: 0;
    background-image: url(../images/wave-top.png);
    background-position: top center;
    background-size: 100% 147px;
    background-repeat: no-repeat;
}

.wave-bottom {
    position: absolute;
    height: 255px;
    width: 100%;
    pointer-events: none;
    left: 0;
    display: block;
    z-index: 2000;
    bottom: 0;
    background-image: url(../images/wave-bottom.png);
    background-position: bottom center;
    background-size: 100% 255px;
    background-repeat: no-repeat;
}

#homepage-slides .slide {
    position: absolute;
    left: 0;
    text-align: left;
    top: 0;
    font-weight: bold;
    color: #fff;
    width: 100%;
    height: 220px;
    margin: auto;
    padding-top: 195px;
    line-height: 20px;
    background-position: center 34px;
    background-repeat: no-repeat;
    background-size: cover;
}

#homepage-slides h1 {
    color: white;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
    font-size: 28px;
    line-height: 32px;
    padding-left: 155px;
    position: relative;
}

#homepage-slides h1 a {
    color: white;
    text-decoration: none;
    padding-right: 38px;
    background-position: right center;
    background-repeat: no-repeat;
}

#homepage-slides h1 a:after {
    content: " ";
    display: inline-block;
    width: 0;
    margin-left: 15px;
    margin-top: 5px;
    height: 0;
    position: absolute;
    border-top: 9px solid transparent;
    border-left: 16px solid #fff;
    border-bottom: 9px solid transparent;
    opacity: 0.9;
}

#homepage-slides .slide p {
    color: #fff;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
    max-width: 400px;
    padding-left: 155px;
    position: relative;
}

#hero-controls {
    position: absolute;
    right: 239px;
    top: 209px;
    list-style-type: none;
    z-index: 1001;
    padding: 0;
    margin: 0;
    opacity: 0.7;
}

#hero-controls span {
    visibility: hidden;
}

#hero-controls li {
    float: left;
    margin-right: 6px;
}

#hero-controls a {
    display: block;
    width: 15px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    border-radius: 3px;
    border: 2px solid #fff;
    background-color: #f15d2d;
}

#hero-controls a.off {
    text-decoration: none;
    background-color: #fff;
}

#homepage-columns {
    width: 100%;
    max-width: 1225px;
    list-style-type: none;
    padding: 45px 0 30px 0px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 1002;
    position: relative;
}

#homepage-columns>li {
    float: none;
    width: 22%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    position: relative;
    bottom: 100px;
}

#homepage-columns>li:last-child {
    bottom: 0px;
}

#homepage-columns img.homepage-column-image {
    width: 80%;
    /*box-shadow: 0px 0px 2px rgba(218,217,217,1);*/
}

#homepage-columns>li#facebookfeed {
    padding-left: 30px;
    float: none;
    width: 25%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    bottom: 15px;
}

#homepage-columns img.homepage-column-image {
    border: 7px solid #232020;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#homepage-columns h3 {
    font-size: 14px;
    color: #232020;
    margin-top: 6px;
}

#homepage-columns p {
    margin: 0;
    padding: 5px 0;
    line-height: 18px;
}

#homepage-columns p a {
    color: #f15d2a;
    text-decoration: none;
    padding: 0 8px 0 0;
}

#homepage-columns p a:after {
    content: " ";
    display: inline-block;
    width: 0;
    margin-top: 5px;
    margin-left: 5px;
    height: 0;
    position: absolute;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #f15d2a;
}

#homepage-columns p a:hover:after {
    border-left: 6px solid #232020;
}

#homepage-columns p a:hover {
    color: #232020;
}

#homepage-columns h3 a {
    color: #232020;
    text-decoration: none;
}

#homepage-columns h3 a:hover {
    color: #f15d2a;
}

#homepage-columns {
    color: #4c4b4b;
    clear: both;
}

#footer-wrapper {
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    line-height: 16px;
    color: #6a6764;
    padding-bottom: 6px;
    clear: both;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

#footer-wrapper a,
#footer-wrapper span {
    color: #6a6764;
    text-decoration: none;
    margin: 0 6px;
}

#footer-wrapper a:hover {
    color: #f15d2a;
}

#facebookfeed div.follow {
    background-image: url(../images/bg_nav-lines.png);
    background-repeat: repeat-x;
    background-size: 100% 7px;
    background-position: left bottom;
    padding-bottom: 10px;
    color: #858484;
}

#facebookfeed div.follow a {
    color: #858484;
    text-decoration: none;
}

#facebookfeed div img {
    margin-left: 3px;
}

#facebookfeed ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#facebookfeed li {
    margin: 14px 0 0 0;
    padding: 0 0 0 18px;
}

#facebookfeed li a:before {
    content: " ";
    display: inline-block;
    width: 0;
    left: 4px;
    top: 5px;
    height: 0;
    position: absolute;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #f15d2a;
}

#facebookfeed li a {
    color: #343434;
    text-decoration: none;
}

#facebookfeed li a:hover {
    color: #f15c2b;
}

#facebookfeed div.fb-like {
    margin: 20px 0px 0px 18px;
    width: 100px;
    float: left;
}

#facebookfeed div.twitter {
    width: 30px;
    height: 15px;
    float: right;
    padding: 15px 0 0 0;
}

#subnav>li {
    /*background-image: url(../images/bg_subnav-seperator.png);
    background-position: left bottom;
    background-repeat: no-repeat;padding-bottom: 2px;*/
    border-bottom: 1px dotted #666;
}

#subnav>li:last-child {
    background-image: none;
}

#subnav>li>a {
    display: block;
    padding: 15px;
    color: white;
    text-decoration: none;
}

#subnav>li:hover:before {
    content: " ";
    display: inline-block;
    width: 0;
    float: right;
    position: relative;
    height: 0;
    left: 14px;
    top: 14px;
    border-top: 9px solid transparent;
    border-left: 14px solid #999;
    border-bottom: 9px solid transparent;
}

#subnav>li>a:hover {
    /*color: #f15d2a;*/
    text-decoration: underline;
}

#subnav>li.on>a {
    background-color: #696969;
    color: #f15d2a;
}

#subnav>li>ul>li.on a {
    color: #f15d2a;
}

#subnav>li.on:before {
    content: " ";
    display: block;
    width: 0;
    float: right;
    position: relative;
    height: 0;
    left: 14px;
    top: 14px;
    border-top: 9px solid transparent;
    border-left: 14px solid #696969;
    border-bottom: 9px solid transparent;
}

#subnav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#subnav ul>li {
    /*background-image: url(../images/bg_subsubnav-seperator.png);
    background-position: left bottom;
    background-repeat: no-repeat;*/
    background-color: #555;
    border-bottom: 1px dotted #666;
}

#subnav ul>li:last-child {
    /*background-image: url(../images/bg_subsubnav-seperator.png);
    background-position: left bottom;
    background-repeat: no-repeat;*/
    border-bottom: none;
}

#subnav ul>li:last-child {
    background-image: none;
}

#subnav ul>li>a {
    display: block;
    padding: 10px 15px 10px 25px;
    color: white;
    text-decoration: none;
}

#subnav ul>li>a:hover {
    color: #f15d2a;
}

#subnav ul>li>a.on {
    background-image: url(../images/img_subsubnav-right-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
}

#gallery {
    padding-top: 3px;
    margin: 15px 0;
}

#slideshow {
    float: left;
    width: 398px;
}

#slideshow a {
    color: transparent;
    font-size: 0;
}

#slideshow img {
    display: block;
    max-width: 394px;
    max-height: 252px;
    margin: 0 auto;
}

#gallery ul {
    margin: 0;
    padding: 0;
    float: left;
    width: 195px;
    list-style-type: none;
}

#gallery li {
    float: left;
    width: 76px;
    height: 76px;
    padding: 0 0 14px 14px;
}

#gallery li img {
    display: block;
    max-width: 72px;
    max-height: 72px;
}


/* News and Events */

#news {
    margin-top: 10px;
}


/* Teaser List Output */

#teasers {
    margin: 10px 0;
}

#teasers h3 a {
    color: #f15d2a;
    text-decoration: none;
    padding: 0 8px 0 0;
    background-image: url(../images/bg_link-arrow-dark.png);
    background-position: right center;
    background-repeat: no-repeat;
}

#teasers h3 a:hover {
    background-image: url(../images/bg_link-arrow-orange.png);
    color: #232020;
}


/* Contact Form */

#result {
    margin: 10px 5px;
    font-weight: bold;
}

#contact label,
label {
    display: block;
    width: 75px;
}

#contact label.error,
label.error {
    display: inline;
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
    width: 100%;
}

#facebook-wrapper img.facebookimage {
    display: none;
    float: left;
    max-width: 40px;
    margin: 0 4px 4px 0;
}

#facebook-wrapper li {
    text-overflow: ellipsis;
    line-height: 18px;
    max-height: 72px;
    overflow: hidden;
    position: relative;
}

#facebook-wrapper li:before {
    content: "...";
    background-color: #dad9d9;
    position: absolute;
    right: 0;
    top: 54px;
}

@media only screen and (max-width: 1200px) {
    .wave-top {
        position: absolute;
        height: 147px;
        width: 100%;
        left: 0;
        display: block;
        z-index: 2000;
        top: 0;
        background-image: url(../images/wave-top.png);
        background-position: top center;
        background-size: 1225px 147px;
        background-repeat: no-repeat;
    }

    .wave-bottom {
        position: absolute;
        height: 255px;
        width: 100%;
        left: 0;
        display: block;
        z-index: 2000;
        bottom: 0;
        background-image: url(../images/wave-bottom.png);
        background-position: bottom center;
        background-size: 1225px 255px;
        background-repeat: no-repeat;
    }
}

.tagcloud {
    background-color: #555;
    padding: 25px;
}

.tagcloud a {
    color: #fff;
}

.tagcloud a:hover {
    color: #ff6600;
}

.sample-book {
    position: relative;
    display: block;
    color: #222;
    width: calc(25% - 135px);
    text-decoration: none;
    height: 120px;
    font-size: 24px;
    font-weight: bold;
    float: right;
    cursor: hand;
    cursor: pointer;
    z-index: 3;
    background-image: url(../images/sample-book.png);
    background-position: right center;
    margin-right: 25px;
    margin-top: 30px;
    padding-left: 15px;
    padding-right: 135px;
    text-align: left;
    line-height: 120px;
    background-repeat: no-repeat;
    background-size: 129px 111px;
}

.sample-book:hover {
    color: #ff6600;
    text-decoration: none;
}

.sample-book span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

@media only screen and (max-width: 999px) {

    .sample-book {
        z-index: 100;
        font-size: 22px;
        margin-left: auto;
        max-width: 180px;
        height: 111px;
        float: none;
        width: 35%;
        margin-right: auto;
        margin-top: 55px;
    }

    #homepage-columns>li {
        bottom: 0px;
    }

    #homepage-columns>li#facebookfeed {
        display: none;
    }

    #homepage-columns {
        width: 100%;
        list-style-type: none;
        padding: 30px 0 30px 0px;
        margin: 0 auto;
        margin-top: 0px;
        position: relative;
        text-align: center;
        z-index: 1002;
        position: relative;
    }

    #homepage-columns>li {
        float: none;
        width: 30%;
        position: relative;
        display: inline-block;
        vertical-align: top;
    }

    #homepage-columns img.homepage-column-image {
        width: 80%;
    }

    #hero-controls {
        right: 140px;
    }

    #homepage-slides h1 {
        line-height: 32px;
        padding-left: 60px;
        padding-right: 60px;
    }

    #homepage-slides .slide p {
        padding-left: 60px;
        padding-right: 60px;
    }

    .wave-top {
        background-position: center left 25%;
    }
}

@media screen and (max-width: 900px) {
    .spanish #nav {
        padding-right: 10px;
    }

    .spanish #nav>li {
        background-image: none;
        padding-left: 0px;
    }

    .spanish #nav li a {
        padding: 10px 8px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 825px) {
    .spanish #nav li a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 799px) {
    #hero-controls {
        display: none;
    }

    #nav {
        padding-right: 10px;
    }

    #nav>li {
        background-image: none;
        padding-left: 0px;
    }

    #nav li a {
        padding: 10px 8px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 839px) {
    .sharing {
        float: left;
    }

    .share-link {
        float: left;
        margin-right: 5px;
        margin-left: 0px;
    }

    #subnav>li.on:before {
        display: none;
    }

    #content-wrapper {
        min-height: 0px;
    }

    #content {
        float: right;
        color: #5d5d5d;
        background-color: #fff;
        clear: both;
        position: relative;
    }

    #content {
        width: calc(100% - 30px);
        padding: 100px 15px 150px 15px;
    }

    #subnav {
        width: 100%;
        padding: 0;
        margin-top: 0px;
        float: left;
    }

    #footer-wrapper {
        padding-top: 0px;
    }

    div.mobile_social {
        height: auto;
        width: 100%;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #222;
        margin-bottom: 10px;
    }

    #homepage-slides h1 {
        line-height: 32px;
        padding-left: 25px;
        padding-right: 25px;
    }

    #homepage-slides .slide p {
        padding-left: 25px;
        padding-right: 25px;
    }

    #nav {
        padding-right: 0px
    }

    #nav li {
        float: none;
    }

    #nav li a {
        width: calc(100% - 60px);
    }

    #header>form {
        display: none;
    }

    #nav {
        /*padding-top: 110px;*/

        /*this is for 40 year logo*/
        /*************************/
        /*************************/
        padding-top: 113px;
        /*************************/
    }

    #nav>li.homepage {
        display: none;
    }

    #nav>li.products {
        border-top: 1px solid #aeaeae;
    }

    #nav>li {
        border-bottom: 1px solid #aeaeae;
    }

    #nav>li>a {
        font-size: 14px;
        padding: 12px 10px 12px 50px;
        color: #343434;
    }

    #nav>li.hover>a {
        font-size: 14px;
        padding: 12px 10px 12px 50px;
        color: #f15d2a;
    }

    #nav>li.hover>ul {
        border-top: 1px solid #aeaeae;
    }

    #nav>li.hover>ul>li {
        font-size: 12px;
        padding: 12px 10px 12px 10px;
        margin-left: 50px;
        color: #343434;
        border-bottom: 1px solid #aeaeae;
    }

    #nav>li.hover>ul>li:last-child {
        border-bottom: none;
    }

    #nav>li.hover>a:after {
        content: " ";
        display: inline-block;
        width: 0;
        margin-left: 7px;
        margin-top: 5px;
        height: 0;
        position: absolute;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 6px solid #f15d2a;
    }

    #subnav>li:hover:after,
    #subnav>li.on:after {
        display: none;
    }
}

@media only screen and (max-width: 839px) {}


@media only screen and (max-width: 499px) {
    .sample-book {
        z-index: 100;
        font-size: 22px;
        margin-left: 10px;
        max-width: 180px;
        height: 111px;
        float: none;
        width: 40%;
        margin-right: 10px;
        margin-top: 55px;
    }

    #homepage-slides .slide {
        padding-top: 170px;
    }

    #homepage-columns {
        width: calc(100% - 40px);
        list-style-type: none;
        padding: 30px 20px 30px 20px;
        margin: 0 auto;
        margin-top: 0px;
        position: relative;
        text-align: left;
        z-index: 1002;
        position: relative;
    }

    #homepage-columns img.homepage-column-image {
        width: calc(100% - 20px);
    }

    #homepage-columns>li {
        float: none;
        width: 100%;
        position: relative;
        display: block;
        vertical-align: top;
        margin-bottom: 20px;
    }

    #nav-wrapper {
        margin-bottom: -50px;
    }

    .spanish #nav-wrapper {
        margin-bottom: 0;
    }

    .wave-top {
        background-position: center left 45%;
    }

    .spanish .wave-top {
        background-position: center left 25%;
    }
}

@media only screen and (min-width: 1200px) {
    #homepage-slides .slide {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
}

@media only screen and (min-width: 840px) {
    a#header-logo.inv span {
        text-shadow: none;
        color: #fff;
        text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);
    }

    #subnav {
        height: calc(100% - 100px);
        bottom: 0;
        background-size: 100%;
        background-position: top center;
    }

    #content {
        width: calc(100% - 385px);
    }

    #content-wrapper {
        background-image: url(../images/subnav-filler.png);
        background-size: 230px 100%;
        background-position: left;
        background-repeat: repeat-y;
    }
}

@media (min-resolution: 134dpi),
(min-device-pixel-ratio: 1.4),
(min--moz-device-pixel-ratio: 1.4),
(-o-min-device-pixel-ratio: 1.4),
(-webkit-min-device-pixel-ratio: 1.4) {
    #nav>li {
        background-image: url(../images/bg_nav-dots.png);
    }

    #nav>li>a.on span {
        background-image: url(../images/bg_nav-lines.png);
    }

    nav:before {
        background-image: url(../images/menu-toggle@2x.png);
    }

    /*a#header-logo {
        background-image: url(../images/epi-logo@2x.png);
    }*/

    a#facebook {
        background-image: url(../images/facebook.png);
    }

    a#facebook:hover {
        background-image: url(../images/facebook-hover.png);
    }

    a#twitter {
        background-image: url(../images/twitter.png);
    }

    a#twitter:hover {
        background-image: url(../images/twitter-hover.png);
    }

    a#linkedin {
        background-image: url(../images/linkedin.png);
    }

    a#linkedin:hover {
        background-image: url(../images/linkedin-hover.png);
    }

    a#pinterest {
        background-image: url(../images/pinterest.png);
    }

    a#pinterest:hover {
        background-image: url(../images/pinterest-hover.png);
    }

    #header button.search-icon {
        background-image: url(../images/icon-search@2x.png);
    }

    .wave-top {
        background-image: url(../images/wave-top@2x.png);
    }

    .wave-bottom {
        background-image: url(../images/wave-bottom@2x.png);
    }

    #facebookfeed div.follow {
        background-image: url(../images/bg_nav-lines@2x.png);
    }

    div.mobile_social>a#facebook {
        background-image: url(../images/facebook.png);
    }

    div.mobile_social>a#facebook:hover {
        background-image: url(../images/facebook-hover@2x.png);
    }

    div.mobile_social>a#twitter {
        background-image: url(../images/twitter@2x.png);
    }

    div.mobile_social>a#twitter:hover {
        background-image: url(../images/twitter-hover@2x.png);
    }

    div.mobile_social>a#linkedin {
        background-image: url(../images/linkedin@2x.png);
    }

    div.mobile_social>a#linkedin:hover {
        background-image: url(../images/linkedin-hover@2x.png);
    }

    div.mobile_social>a#pinterest {
        background-image: url(../images/pinterest@2x.png);
    }

    div.mobile_social>a#pinterest:hover {
        background-image: url(../images/pinterest-hover@2x.png);
    }
}

#comments,
.comments-link,
#respond {
    display: none;
}

table {
    margin: 15px 0px 25px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    float: left;
    clear: left;
    font-size: 14px;
}

table thead td {
    padding: 5px;
    font-weight: 500;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    color: #fff;
    background-color: #666;
}

table tbody td,
table tfoot td {
    padding: 5px;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    color: #333;
    background-color: #fff;
}

#subnav h2 {
    padding: 15px;
}

/*************************************************************************************************/
/*************************************************************************************************/
/* CONTACT FORM STYLES */
/*************************************************************************************************/
/*************************************************************************************************/

.contact-form {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 100%;
    padding-top: 15px;
}

.contact-form .form-button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 35px;
    background-color: #f15d2a;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    /*width: 100%;*/
    box-sizing: border-box;
}

.contact-form .form-button:hover {
    background-color: #000000;
    color: #ffffff;
}

.contact-form .required {
    color: #963131;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
}

.contact-form .center {
    text-align: center;
}

.contact-form .submit-button {
    margin-left: auto;
    margin-right: auto;
}

.contact-form fieldset {
    border: none;
}

.contact-form .fieldset {
    border: none;
    margin-bottom: 12px;
    max-width: 100%;
}

.contact-form .fieldset .required:before {
    content: '\*';
    color: #963131;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
}

.contact-form .fieldset label {
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    color: #1d1e1f;
    width: auto;
}

.contact-form .fieldset input,
.contact-form .fieldset textarea {
    display: block;
    width: 100% !important;
    max-width: 100%;
    padding-left: 12px;
    padding-right: 12px;
    color: #1d1e1f;
    font-size: 12px;
    font-weight: 700;
    box-sizing: border-box;
}

.contact-form .fieldset input {
    height: 36px;
}

.contact-form .fieldset textarea {
    min-height: 100px;
    max-width: 100%;
}

.contact-form .fieldset blockquote {
    margin: 0px;
    font-style: italic;
    color: #1d1e1f;
}

.contact-form .re-captcha-field {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

@media screen and (max-width: 380px) {
    .contact-form .re-captcha-field {
        max-width: 260px;
        margin-left: -7px;
        margin-right: -7px;
    }
}

.contact-form .re-captcha-field .g-recaptcha {
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 380px) {
    .contact-form .re-captcha-field .g-recaptcha {
        margin-left: -10px;
        margin-right: 10px;
    }
}

/*.contact-form .fieldset blockquote > span {
            color: #1d1e1f;
        }*/

@media screen and (max-width: 825px) {
    .contact-form {
        display: block;
        box-sizing: border-box;
        width: auto;
        margin: 20px auto;
    }

    .contact-form .form-width-limiter {
        margin-left: auto;
        margin-right: auto;
    }

    .contact-map-cont {
        display: block;
        width: auto;
        box-sizing: border-box;
        padding: 20px 0px;
        margin: 0px auto;
        text-align: center;
    }
}


/* Meet the Team Page */

.meet-the-team {
    clear: right;
    padding-bottom: 20px;
}

.meet-the-team input[type=radio] {
    display: none;
}

.meet-the-team .entry {
    padding-bottom: 30px;
}

.meet-the-team .entry>label {
    display: block;
    text-align: center;
    width: 100%;
}

.meet-the-team .image {
    display: block;
    margin: 0 auto 12px;
    width: 130px;
    height: 130px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid black;
    border-radius: 65px;
}

.meet-the-team .name {
    display: block;
    font-size: 16px;
    color: #f15d2a;
    font-weight: bold;
}

.meet-the-team .position {
    display: block;
    font-style: italic;
}

.meet-the-team .entry>.text {
    display: none;
    background-color: #dddddd;
    padding: 10px 20px 20px 20px;
    margin-top: 30px;
    position: relative;
    text-align: left;
}

.meet-the-team .entry>.text:before {
    content: "";
    background-color: #dddddd;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: -15px;
    margin-left: -15px;
    transform: rotate(45deg);
}

.meet-the-team .entry>input[type=radio]:checked~.text {
    display: block;
}

.meet-the-team .close {
    float: right;
    width: 18px;
    height: 18px;
    margin-right: -10px;
    background-image: url(../images/icon-close.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    text-indent: -9999px;
}

.meet-the-team .wysiwyg {
    clear: both;
}

@media only screen and (min-width: 840px) {
    .meet-the-team {
        float: right;
        width: calc(100% - 230px);
    }
}

@media only screen and (min-width: 840px) {
    .meet-the-team {
        padding-bottom: 100px;
    }

    .meet-the-team .row {
        text-align: center;
        position: relative;
        padding-top: 190px;
        padding-bottom: 30px;
    }

    .meet-the-team .entry {
        padding-bottom: 0;
    }

    .meet-the-team .entry>label {
        position: absolute;
        width: 33.33%;
        left: 0;
        top: 0;
    }

    .meet-the-team .entry+.entry>label {
        left: 33.33%;
    }

    .meet-the-team .entry+.entry+.entry>label {
        left: 66.66%;
    }

    .meet-the-team .entry>.text:before {
        left: 16.5%;
    }

    .meet-the-team .entry+.entry>.text:before {
        left: 50%;
    }

    .meet-the-team .entry+.entry+.entry>.text:before {
        left: 83.16%;
    }
}

@media only screen and (min-width: 1000px) {
    .meet-the-team .entry>.text {
        padding: 40px 80px 50px 75px;
    }

    .meet-the-team .close {
        margin-right: -30px;
    }
}

#content #data-fpc-search-results-container li {
    list-style-type: none !important;
    padding-left: 0 !important;
}

/* Mailchimp signup form styles */
#mc_embed_signup {
    font: 14px margin-top: 18px;
    color: #5d5d5d;
    background-color: transparent;
    border: 2px ridge #CECECE
}

#mc_embed_signup legend {
    margin-top: -19px;
    background-color: #f8f8f8;
}

#mc_embed_signup div,
#mc_embed_signup #mc-embedded-subscribe-form,
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    background-color: transparent;
}

#mc_embed_signup label {
    display: block;
    width: auto;
    font-size: 12px;
}

#mc_embed_signup .mc-field-group {
    padding-bottom: 2%;
}

#mc_embed_signup .mc-field-group input {
    padding: 6px 0;
}

#mc_embed_signup .button {
    height: 28px;
    line-height: 28px;
    margin: 0 5px 10px 0;
    padding: 0 12px;
}


/*SPANISH SITE SPECIFICS*/
.spanish a#header-logo {
    background-image: url(../images/epi-logo-esp.png);
    background-size: 120px 68px;
}

.language-selector {
    position: relative;
}

.language-selector a {
    display: block;
    font-size: 12px;
    line-height: 12px;
    padding: 5px;
}

.language-selector>a {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #aaaaaa;
    padding: 9px 10px;
    border-radius: 8px;
    max-height: 34px;
    box-sizing: border-box;
}

.language-selector>a>span:last-child:before {
    display: inline-block;
    vertical-align: top;
    font-family: 'fontello';
    content: '\e806';
    margin-left: 5px;
    line-height: 14px;
    height: 14px;
}

.language-selector>a.active>span:last-child:before {
    content: '\e801';
    font-size: 1.2em;
}

.language-selector #language-navigation:not(.active) {
    display: none;
}

.language-selector #language-navigation {
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    bottom: 100%;
    left: 50%;
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 8px;
    background-color: #ffffff;
    border: 1px solid #aaaaaa;
    min-width: 160px;
    box-shadow: 0px 2px 3px #bbbbbb;
}


/*Site selection*/
.site-selection {
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 10000;
    color: white;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    z-index: 1101;
    position: relative
}

.site-selection select {
    color: black;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.site-selection a {
    color: white
}

.site-selection ul {
    list-style-type: none;
    margin: 0;
    padding: 4px
}

.site-selection a.on:before {
    content: "> "
}